/* tags styles */
.view-content .item-list ul {
    list-style: none;
    margin: 0 -9px 0 0;
    padding: 0;
    height: 1%;
    font: 14px/18px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
}

.view-content .item-list ul:after {
    content: "";
    display: block;
    clear: both;
}

.view-content .item-list ul li {
    float: left;
    margin: 0 9px 9px 0;
}

.view-content .item-list ul li a {
    display: block;
    padding: 13px 23px 12px;
    border-radius: 2px;
    border: 1px solid #dedede;
    min-width: 94px;
}

.view-content .item-list ul li a:hover {
    text-decoration: none;
    background: #f8f8f9;
}

.contacts-form-section h2 {
    color: #039bdf;
    font: 16px/20px "avenirheavy", Arial, Helvetica, sans-serif;
    margin: 0 0 34px;
}

.item-list ul {
    margin: 0;
}

.item-list ul li {
    margin: 0;
}

.carousel .slides li {
    list-style: outside none none;
}

th {
    border-bottom: none;
}

.ajax-loader {
    display: none;
    text-align: center;
}

#views-exposed-form-actualite-list .views-exposed-form {
    display: none;
}

#views-exposed-form-recherche-page #edit-field-theme-tid-wrapper {
    display: none;
}

#views-exposed-form-communiques-page .views-exposed-form {
    display: none;
}

.club-actionnaires.text-article.container {
    padding: 20px;
}

.club-actionnaires.text-article .boxes .box {
    padding: 31px 45px 34px 30px;
}

.registration-form-container,
.messages.error + article + article .registration-form-container {
    display: block;
}

.js .registration-form-container {
    display: none;
}

.register-form input[type="checkbox"] {
    left: 0px;
    opacity: 1;
    position: relative;
    float: left;
    z-index: auto;
    top: auto;
    margin-left:0;
}

.register-form #edit-field-confirm-more-than input {
    margin-top: 6px;
}

.register-form #edit-field-confirm-more-than label, .register-form #edit-field-rgpd-bool-consent label {
    width: 85%;
    position: relative;
    float: left;
    text-align: left;
    margin-left: 10px;
}

.register-form label {
    font: 12px/18px 'avenirheavy', Arial, Helvetica, sans-serif;
}

.register-form select {
    width: 100%;
}

.note-register {
    font-size: 12px;
}

.register-form .description {
    opacity: 1;
    position: relative;
    visibility: visible;
    top: auto;
    float: right;
    margin-right: 10px;
}

.box.under {
    margin-top: 10px;
}

.box.under.last {
    min-height: 0;
}

#-klm-utilisateur-unsubscribe #edit-cancel {
    margin-left: 35px;
}

.intro a.btn {
    border: 1px solid #000;
    bottom: 24px;
    color: #000;
    height: 33px;
    margin-left: 4px;
    min-width: 103px;
    padding: 9px 25px 8px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    word-spacing: 2px;
    display: inline-block;
    font: 9px/14px "avenirheavy", Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.intro a.btn:hover {
    border: 1px solid #039bdf;
    color: #039bdf;
    text-decoration: none;
}

.node-type-sous-home-page .boxes-holder .publication-blocks .block {
    width: 50%;
}

.node-type-communiques-presse .node-communiques-presse time {
    color: #b3b3b3;
}

.node-type-communiques-presse .node-communiques-presse hr {
    border:0;
    border-bottom: 1px solid #b3b3b3;
    height: 1px;
}

.node-type-communiques-presse .node-communiques-presse .field-name-field-introduction p {
    color:#111a44;
}

.view-agenda .date em.placeholder {
    font-weight: normal;
    font-style: normal;
}